﻿/* 
    Defaults     
*/

.Frame_Menu_Base {overflow:visible}
.Frame_Menu_Body #lblCoreMenu {z-index: 99;position:absolute}
.Frame_Menu_Body .Search_Base {z-index: 0} 
.Frame_Menu_Base .Frame_Menu_Body ol.nav, .Frame_Menu_Base .Frame_Menu_Body ol.nav .grip, .Frame_Menu_Base .Frame_Menu_Body ol.nav li, .Frame_Menu_Base .Frame_Menu_Body ol.nav ol, .Frame_Menu_Base .Frame_Menu_Body ol.nav a {margin:0;padding:0;}
.Frame_Menu_Base .Frame_Menu_Body ol.nav .grip {display:none;position:absolute}
.Frame_Menu_Base .Frame_Menu_Body ol.nav {list-style:none;display:block;position:relative;width:958px;-moz-transition:.1s linear all;-ms-transition:.1s linear all;-o-transition:.1s linear all;-webkit-transition:.1s linear all;transition:.1s linear all;}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li {display:block;float:left;white-space:nowrap;position:relative}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li > a {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li > .grip ol {list-style:none;}
.Frame_Menu_Base .Frame_Menu_Body ol.nav li {position:relative}
.Frame_Menu_Base .Frame_Menu_Body ol.nav li:hover > .grip {display:block}
.Frame_Menu_Base .Frame_Menu_Body ol.nav ol li:hover > .grip {background:rgba(255,255,255,0.0);display:block}
.Frame_Menu_Base .Frame_Menu_Body ol.nav li.dropdown:after{display:block;font-size:10px;height:15px;line-height:normal;position:absolute;right:0;top:8px;width:15px}
.Frame_Menu_Base .Frame_Menu_Body ol.nav li.dropdown:hover > .grip > .dropdown-menu{display:block;width:200px}
.Frame_Menu_Base .Frame_Menu_Body ol.nav li a:hover{text-decoration:none}
.Frame_Menu_Base .Frame_Menu_Body ol.nav li a[href]:hover{cursor:pointer}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:not(.placeholder){border-right:rgba(0,0,0,0.125) 1px solid;}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li > .grip > ol > li a{padding:8px 20px;text-overflow:ellipsis;width:160px;white-space:pre-wrap;word-break:break-all;word-break:break-word;vertical-align:middle;display:block;line-height:normal}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li > .grip > ol > li:first-child > .grip,.Frame_Menu_Base .Frame_Menu_Body ol.nav > li > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip, .Frame_Menu_Base .Frame_Menu_Body ol.nav > li > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip, .Frame_Menu_Base .Frame_Menu_Body ol.nav > li > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip, .Frame_Menu_Base .Frame_Menu_Body ol.nav > li > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip > ol > li:first-child > .grip {top:-1px;padding-top:0}

.Frame_Menu_Base .Frame_Menu_Body ol.nav li.dropdown:after{
    content:'';
    border-style:solid;
    font-size:0px;
    width: 0; 
    height: 0;   
    position:absolute;
    top:15px;
    right:8px;
}

/*
    Background colour for top bar 
*/ 

.Frame_Menu_Base .Frame_Menu_Body ol.nav {
    font-size:14px;
    height:32px;
    line-height:normal;
    border:#ccc 1px solid;
    background: rgb(255,255,255); 
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%);  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(221,221,221,1)));  
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%);  
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); 
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); 
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%);  
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
}

/* 
    Background colour and shadow for drop down lists 
*/

.Frame_Menu_Base .Frame_Menu_Body ol.nav .dropdown-menu{
    -moz-box-shadow:0 2px 2px 5px rgba(0,0,0,0.25);
    -webkit-box-shadow:0 2px 2px 5px rgba(0,0,0,0.25);
    background:rgba(255,255,255,1);
    border:rgba(0,0,0,0.125) 1px solid;    
    box-shadow:0 2px 15px 0 rgba(0,0,0,0.25);
}
    
/*
    Top level items
    In default style all items except last item has a border to the right. last items threfore is 1px shot
*/

.Frame_Menu_Base .Frame_Menu_Body ol.nav > li { width:119px; }
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+8){border:none;width:118px;}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li > a {width:100px;text-align:center}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li.dropdown > a{padding:8px 15px 8px 5px;}

/*
    Hover state for menu items(colour and shadow)
*/

.Frame_Menu_Base .Frame_Menu_Body ol.slimmenu li > a {color:#666;font-size:12px;font-weight:700;padding:8px 10px;display:block;}
.Frame_Menu_Base .Frame_Menu_Body ol.slimmenu li:hover > a{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,0.5)}
.Frame_Menu_Base .Frame_Menu_Body ol.slimmenu li:hover {background:rgba(0,0,0,0.5)}

/*
    Grip
    In order to make it easier to hover this block adds a block around the hover area to avoid it from collapsing.
*/

.Frame_Menu_Base .Frame_Menu_Body ol.nav ol li:hover > .grip { padding:39px;top:-40px;left:161px;}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:hover > .grip { padding:0 39px 39px 39px;left:-39px;}
/*.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+5):hover > .grip,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+6):hover > .grip,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+7):hover > .grip,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+8):hover > .grip {left:auto;right:-40px;}*/    

/*  
    Expanding items 5,6,7 and 8 to the opposite side
*/

/*.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+5) ol li:hover > .grip,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+6) ol li:hover > .grip,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+7) ol li:hover > .grip,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+8) ol li:hover > .grip {left:auto;right:161px;}*/    

/*
    Arrows for top level 
*/

.Frame_Menu_Base .Frame_Menu_Body ol.nav li.dropdown:after{
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;	    
    border-top: 4px solid rgba(0,0,0,0.25);    
    border-bottom: none;
}
.Frame_Menu_Base .Frame_Menu_Body ol.nav li.dropdown:hover:after{    
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;	    
    border-bottom: 4px solid rgba(255,255,255,1);    
    border-top: none;
}

/*
    Arrwos for Second level and after
*/

.Frame_Menu_Base .Frame_Menu_Body ol.nav ol li.dropdown:after{ 
    border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;	    
    border-left: 4px solid rgba(0,0,0,0.25);    
    border-right: none;
}
.Frame_Menu_Base .Frame_Menu_Body ol.nav ol li.dropdown:hover:after{
    border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;	    
    border-left: 4px solid rgba(255,255,255,1);    
    border-right: none;
}
/*.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+5) .grip li.dropdown:after,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+6) .grip li.dropdown:after,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+7) .grip li.dropdown:after,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+8) .grip li.dropdown:after {  
    border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;	    
    border-right: 4px solid rgba(0,0,0,0.25);    
    border-left: none;
}
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+5) .grip  li.dropdown:hover:after,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+6) .grip  li.dropdown:hover:after,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+7) .grip  li.dropdown:hover:after,
.Frame_Menu_Base .Frame_Menu_Body ol.nav > li:nth-child(n+8) .grip  li.dropdown:hover:after{    
    border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;	    
    border-right: 4px solid rgba(255,255,255,1);    
    border-left: none;
}*/